module.exports = {
  url: '/',
  DesDir: './client-dist',
  CDN_DIR: 'static/build/learn-test/',
  isUploadStatic: false,
  isEnableToIphoneDebugger: true,
  webpack: {
    externals: {
      CKEDITOR: 'window.CKEDITOR',
      Base64: 'window.Base64',
      md5: 'window.md5',
      regeneratorRuntime: 'window.regeneratorRuntime'
    }
  },
  ProvidePlugin: {},
  others: {
    sofia: {
      url: 'http://sofia-learning2.ezijing.com'
    },
    kelley: {
      url: 'http://kelley-learning2.ezijing.com'
    },
    wmp: {
      url: 'http://wmp-learning2.ezijing.com'
    },
    bluestar: {
      url: 'http://bluestar-learning2.ezijing.com'
    },
    ecollage: {
      url: 'http://ecollage-learning2.ezijing.com'
    },
    enterprise: {
      url: 'http://enterprise-learning2.ezijing.com'
    },
    demo: {
      url: 'http://demo-learning2.ezijing.com'
    },
    seg: {
      url: 'http://seg-learning2.ezijing.com'
    },
    ciis: {
      url: 'http://ciis-learning2.ezijing.com'
    },
    campbellsville: {
      url: 'http://campbellsville-learning2.ezijing.com'
    },
    xlearn: {
      url: 'http://x-learning2.ezijing.com'
    },
    xtraining: {
      url: 'http://x-training2.ezijing.com'
    },
    prp: {
      url: 'http://prp-learning2.ezijing.com'
    },
    certs: {
      url: 'https://web-certs2.ezijing.com'
    },
    fd: {
      url: 'https://fd-learn2.ezijing.com'
    }
  }
}
