export default {
  main: {
    title: 'Login'
  },
  login: {
    rememberMe: 'Remember Me',
    submitText: 'Log in',
    pwdLogin: 'Password login',
    codeLogin: 'Verification code login',
    forgetPassword: 'Forget password',
    register: 'New account'
  },
  loginPwd: {
    account: { placeholder: 'Mobile / Email', rule: 'Please input user ID' },
    password: { placeholder: 'Password', rule: 'Please enter the password' },
    successMessage: 'Login successfully'
  },
  loginCode: {
    account: { placeholder: 'Mobile / Email', rule: 'Please input user ID' },
    code: { placeholder: 'Verification code', rule: 'Enter 4-digit verification code' },
    sendCodeText: 'Send the verification code',
    sendCodeMessage: 'Verification code sent',
    successMessage: 'Login successfully'
  },
  password: {
    title: 'Forget password',
    backText: 'Back to login',
    account: { title: 'Account', placeholder: 'Mobile / Email', rule: 'Please input user ID' },
    code: { title: 'Verification code', placeholder: 'Verification code', rule: 'Enter 4-digit verification code' },
    newPassword: {
      title: 'Password',
      placeholder: 'Password',
      rule: 'Please enter a new password',
      rule2: 'Please enter 6-20 letters, numbers and punctuation marks'
    },
    confirmPassword: {
      title: 'Confirm password',
      placeholder: 'Confirm password',
      rule: 'Please re-enter the new password',
      rule2: 'Enter the password twice is not the same'
    },
    sendCodeText: 'Send the verification code',
    sendCodeMessage: 'Verification code sent',
    submitText: 'Submit',
    alertTitle: 'Tip',
    successMessage: 'Password reset successfully',
    confirmButtonText: 'Go to login'
  }
}
