export default {
  main: {
    title: '登录'
  },
  login: {
    rememberMe: '记住我',
    submitText: '登录',
    pwdLogin: '密码登录',
    codeLogin: '其他登录方式',
    forgetPassword: '忘记了密码？',
    register: '创建账号'
  },
  loginPwd: {
    account: { placeholder: '账号', rule: '请输入账号' },
    password: { placeholder: '密码', rule: '请输入密码' },
    successMessage: '登录成功'
  },
  loginCode: {
    account: { placeholder: '邮箱/手机号', rule: '请输入邮箱/手机号' },
    code: { placeholder: '验证码', rule: '请输入验证码' },
    sendCodeText: '获取验证码',
    sendCodeMessage: '验证码已发送',
    successMessage: '登录成功'
  },
  password: {
    title: '更改密码',
    backText: '登录现有账号',
    account: { title: '账号', placeholder: '账号', rule: '请输入账号' },
    code: { title: '验证码', placeholder: '验证码', rule: '请输入验证码' },
    newPassword: { title: '设置密码', placeholder: '设置新密码', rule: '请输入登录密码', rule2: '长度为6-20个字符' },
    confirmPassword: {
      title: '确认密码',
      placeholder: '确认密码',
      rule: '请再次输入密码',
      rule2: '两次输入密码不一致'
    },
    sendCodeText: '获取验证码',
    sendCodeMessage: '验证码已发送',
    submitText: '保存密码',
    alertTitle: '提示',
    successMessage: '密码修改成功，快去登录吧',
    confirmButtonText: '去登录'
  },
  register: {
    title: '注册',
    backText: '登录现有账号',
    nickname: { title: '昵称', placeholder: '请输入昵称', rule: '请输入昵称' },
    account: { title: '账号', placeholder: '邮箱/手机号', rule: '请输入邮箱/手机号' },
    code: { title: '验证码', placeholder: '验证码', rule: '请输入验证码' },
    password: { title: '密码', placeholder: '设置新密码', rule: '请输入登录密码', rule2: '长度为6-20个字符' },
    confirmButtonText: '注册'
  }
}
