module.exports = {
  domain: 'dev.ezijing.com',
  url: 'https://login.ezijing.com/api',
  isEnableToIphoneDebugger: false,
  webpack: {
    externals: {
      CKEDITOR: 'window.CKEDITOR',
      Base64: 'window.Base64',
      md5: 'window.md5',
      regeneratorRuntime: 'window.regeneratorRuntime'
    },
    devServer: {
      proxy: {
        /* 多个代理 */
        // '/api': {
        //   target: $GLOBAL.webConf.url,
        //   selfHandleResponse: false,
        //   // selfHandleResponse: true, // 自定义 响应结构
        //   secure: false, // 如果是https接口，需要配置这个参数
        //   changeOrigin: true, // 如果接口跨域，需要进行这个参数配置
        //   followRedirects: true, // 由于重定向307，所以跟随重定向直接返回一个接口
        //   logLevel: 'info', // 日志打印级别
        //   headers: {
        //     'Referer': $GLOBAL.webConf.url
        //   },
        //   pathRewrite: {
        //     '^/api': '/' // 需要rewrite重写的
        //   }
        // }
      }
    }
  },
  ProvidePlugin: {},
  others: {
    sofia: {
      url: 'http://sofia-learning2.ezijing.com'
    },
    kelley: {
      url: 'http://kelley-learning2.ezijing.com'
    },
    wmp: {
      url: 'http://wmp-learning2.ezijing.com'
    },
    bluestar: {
      url: 'http://bluestar-learning2.ezijing.com'
    },
    ecollage: {
      url: 'http://ecollage-learning2.ezijing.com'
    },
    enterprise: {
      url: 'http://enterprise-learning2.ezijing.com'
    },
    demo: {
      url: 'http://demo-learning2.ezijing.com'
    },
    seg: {
      url: 'http://seg-learning2.ezijing.com'
    },
    ciis: {
      url: 'http://ciis-learning2.ezijing.com'
    },
    campbellsville: {
      url: 'http://campbellsville-learning2.ezijing.com'
    },
    xlearn: {
      url: 'http://x-learning2.ezijing.com'
    },
    xtraining: {
      url: 'http://x-training2.ezijing.com'
    },
    prp: {
      url: 'http://prp-learning2.ezijing.com'
    },
    certs: {
      url: 'https://web-certs2.ezijing.com'
    },
    fd: {
      url: 'https://fd-learn2.ezijing.com'
    }
  }
}
